<!DOCTYPE html>
<head>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + label:before {
  content: "";
  display: inline-block;
  position: absolute;
  border: 1px solid #000;
  border-radius:100%;
  margin-top:5px;
  margin-left:5px;
  width: 10px;
  height: 10px;
 
  
}
input[type="checkbox"]:checked + label:before {
  content: '✔';
  color: white;
  font-family: 'lucida grande';
  font-size: 5px;
  line-height: 10px;
  text-align: center;
  width: 10px;
  height: 10px;
  background-color:blue;
}
.maindiv
{
display:inline-flex;
flex-wrap : wrap;
background-color:#F0F8FF;
margin:10% 10% 0% 10%;
flex-direction:row;

}
.subdiv
{
 background-color: white;
  width: 200px;
  margin: 10px;
  height: 200px;
  font-size: 30px;
  border-radius:10px;
  line-height: 10px;
  }
  
div.subdiv:hover  
{
cursor:pointer;
border:3px solid blue;
opacity:1;
}
#k1{
float:right;
font-size:10px;
opacity:0;
color:grey;
margin-top:5px;
margin-right:5px;
}
.subdiv:hover #k1{
  opacity:1;
}


</style>
</head>
<body>
<div class="maindiv">
<div class="subdiv">
	<input type="checkbox" name="1" value="" id="r1">
	
	<label for="r1">
	<i id="k1" class="fa fa-trash" ></i>
	<br>
	<img src="mine1.jpg" style="margin-left:30%;border-radius:100%; width=80px; height:80px">
	
	<br>
	<center>
	<span style="font-family:Arial;font-size:15px;font-weight:bold">swetha kolla</span>
	<br>
	<i style="color:grey;font-size:12px" class="fa fa-map-marker">&nbsp;Eluru</i>
	
	</center>
	<br>
	<table style="width:100%;border-top:1px solid grey;padding:5px">
    <tr>
    <td style="text-align:center;border-right:1px solid grey;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Followers</span></a><br><br><b>5000</b></td>
    <td style="text-align:center;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Following</span></a><br><br><b>4000</b></td>
    </tr>
    </table>
	</label>
</div>

<div class="subdiv">
<input type="checkbox" name="2" value="" id="r2">
<label for="r2">
	<i id="k1" class="fa fa-trash" ></i>
	<br>
	<img src="mine1.jpg" style="margin-left:30%;border-radius:100%; width=80px; height:80px">
	<br>
	<center>
	<span style="font-family:Arial;font-size:15px;font-weight:bold">swetha kolla</span>
	<br>
	<i style="color:grey;font-size:12px" class="fa fa-map-marker">&nbsp;Eluru</i>
	</center>
	<br>
	<table style="width:100%;border-top:1px solid grey;padding:10px">
    <tr>
    <td style="text-align:center;border-right:1px solid grey;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Followers</span></a><br><br><b>5000</b></td>
    <td style="text-align:center;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Following</span></a><br><br><b>4000</b></td>
    </tr>
    </table>
</label>
</div>
<div class="subdiv">
<input type="checkbox" name="3" value="" id="r3">
<label for="r3">
	<i id="k1" class="fa fa-trash" ></i>
	<br>
	<img src="mine1.jpg" style="margin-left:30%;border-radius:100%; width=80px; height:80px">
	<br>
	<center>
	<span style="font-family:Arial;font-size:15px;font-weight:bold">swetha kolla</span>
	<br>
	<i style="color:grey;font-size:12px" class="fa fa-map-marker">&nbsp;Eluru</i>
	</center>
	<br>
	<table style="width:100%;border-top:1px solid grey;padding:5px">
    <tr>
    <td style="text-align:center;border-right:1px solid grey;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Followers</span></a><br><br><b>5000</b></td>
    <td style="text-align:center;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Following</span></a><br><br><b>4000</b></td>
    </tr>
    </table>
</label>
</div>
<div class="subdiv">
<input type="checkbox" name="4" value="" id="r4">

<label for="r4">
	<i id="k1" class="fa fa-trash" ></i>
	<br>
	<img src="mine1.jpg" style="margin-left:30%;border-radius:100%; width=80px; height:80px">
	<br>
	<center>
	<span style="font-family:Arial;font-size:15px;font-weight:bold">swetha kolla</span>
	<br>
	<i style="color:grey;font-size:12px" class="fa fa-map-marker">&nbsp;Eluru</i>
	</center>
	<br>
	<table style="width:100%;border-top:1px solid grey;padding:5px">
    <tr>
    <td style="text-align:center;border-right:1px solid grey;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Followers</span></a><br><br><b>5000</b></td>
    <td style="text-align:center;font-size:12px"><a href="#" style="text-decoration:none"><span style="color:grey">Following</span></a><br><br><b>4000</b></td>
    </tr>
    </table>
</label>
</div>
</div>
</body>
</html>